Updating to standards 3.8.0.
[live-initramfs-grml.git] / contrib /
2008-04-17 Chris LambRemove bogus dependency on Ubuntu "localechooser-data...